{
  "ranksAndPools": [{
    "mmr": 2720,
    "rank": 100,
    "bonusPool": 1539
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Liberty Romeo",
  "dateCrawled": "2025-07-15",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 148,
      "joinTimestamp": 1748101084,
      "mmr": 2163,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "sec",
        "realm": 1,
        "id": "8319102",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 161,
      "points": 1877
    },
    {
      "wins": 95,
      "joinTimestamp": 1746100657,
      "mmr": 2279,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Det",
        "realm": 1,
        "id": "907286",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 79,
      "points": 1836
    },
    {
      "wins": 74,
      "joinTimestamp": 1745947298,
      "mmr": 2138,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "LunarǂWN",
        "realm": 1,
        "clanTag": "vWN",
        "id": "711680",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 66,
      "points": 1803
    },
    {
      "wins": 105,
      "joinTimestamp": 1745926471,
      "mmr": 2079,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "SMARANZULLA",
        "realm": 1,
        "id": "8240523",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 103,
      "points": 1778
    },
    {
      "wins": 80,
      "joinTimestamp": 1745943980,
      "mmr": 2018,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "kufargery",
        "realm": 1,
        "id": "9234946",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 80,
      "points": 1769
    },
    {
      "wins": 72,
      "joinTimestamp": 1745926065,
      "mmr": 2061,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "MINE",
        "realm": 1,
        "id": "1389184",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 82,
      "points": 1760
    },
    {
      "wins": 94,
      "joinTimestamp": 1751445565,
      "mmr": 2120,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "DerWolf",
        "realm": 1,
        "id": "10709477",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 87,
      "points": 1735
    },
    {
      "wins": 143,
      "joinTimestamp": 1745954254,
      "mmr": 2056,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Maxim",
        "realm": 1,
        "id": "10423323",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 140,
      "points": 1729
    },
    {
      "wins": 227,
      "joinTimestamp": 1745961652,
      "mmr": 2023,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "MasterKeen",
        "realm": 1,
        "id": "9612823",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 245,
      "points": 1640
    },
    {
      "wins": 134,
      "joinTimestamp": 1745952663,
      "mmr": 2017,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "boldika",
        "realm": 1,
        "id": "7996925",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 137,
      "points": 1579
    },
    {
      "wins": 120,
      "joinTimestamp": 1751406176,
      "mmr": 2065,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Trarrn",
        "realm": 1,
        "id": "10992990",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 113,
      "points": 1548
    },
    {
      "wins": 50,
      "joinTimestamp": 1750170223,
      "mmr": 2284,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Azer",
        "realm": 1,
        "id": "7690598",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 43,
      "points": 1456
    },
    {
      "wins": 108,
      "joinTimestamp": 1746718080,
      "mmr": 1950,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "VladZoloKZ",
        "realm": 1,
        "id": "10776984",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 119,
      "points": 1444
    },
    {
      "wins": 49,
      "joinTimestamp": 1745958983,
      "mmr": 1948,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Tessum",
        "realm": 1,
        "id": "1738781",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 52,
      "points": 1434
    },
    {
      "wins": 49,
      "joinTimestamp": 1745948285,
      "mmr": 1902,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Maple",
        "realm": 2,
        "id": "299713",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 60,
      "points": 1372
    },
    {
      "wins": 45,
      "joinTimestamp": 1747387909,
      "mmr": 2061,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "AgifAlAviv",
        "realm": 1,
        "id": "10665112",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 1240
    },
    {
      "wins": 71,
      "joinTimestamp": 1746011444,
      "mmr": 1982,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Sulexa",
        "realm": 1,
        "id": "10500148",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 78,
      "points": 1189
    },
    {
      "wins": 36,
      "joinTimestamp": 1746652158,
      "mmr": 2066,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "DruidBoy",
        "realm": 1,
        "id": "9766896",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 46,
      "points": 1124
    },
    {
      "wins": 55,
      "joinTimestamp": 1746026209,
      "mmr": 2061,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "MrMiguilok",
        "realm": 1,
        "id": "9470237",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 47,
      "points": 1030
    },
    {
      "wins": 40,
      "joinTimestamp": 1748191820,
      "mmr": 1863,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "knightrider",
        "realm": 1,
        "clanTag": "DaFF",
        "id": "9088062",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 44,
      "points": 1029
    },
    {
      "wins": 74,
      "joinTimestamp": 1747073279,
      "mmr": 2163,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "RustyClanger",
        "realm": 1,
        "id": "11025105",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 66,
      "points": 1014
    },
    {
      "wins": 27,
      "joinTimestamp": 1747653114,
      "mmr": 2104,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "lone",
        "realm": 1,
        "id": "6650890",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 32,
      "points": 919
    },
    {
      "wins": 30,
      "joinTimestamp": 1745953955,
      "mmr": 2222,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "sharkan",
        "realm": 1,
        "id": "1249691",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 27,
      "points": 906
    },
    {
      "wins": 49,
      "joinTimestamp": 1745966023,
      "mmr": 2114,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Pulha",
        "realm": 1,
        "id": "612982",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 51,
      "points": 872
    },
    {
      "wins": 28,
      "joinTimestamp": 1746369838,
      "mmr": 2290,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IcecreamRU",
        "realm": 1,
        "id": "6115078",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 860
    },
    {
      "wins": 26,
      "joinTimestamp": 1748119091,
      "mmr": 2125,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "podosinovic",
        "realm": 1,
        "id": "9782943",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 29,
      "points": 821
    },
    {
      "wins": 25,
      "joinTimestamp": 1745946135,
      "mmr": 2211,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Slip",
        "realm": 1,
        "id": "1354893",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 748
    },
    {
      "wins": 20,
      "joinTimestamp": 1748291600,
      "mmr": 2180,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Peaceful",
        "realm": 2,
        "id": "96991",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 661
    },
    {
      "wins": 19,
      "joinTimestamp": 1745933187,
      "mmr": 2157,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "InbANooB",
        "realm": 1,
        "id": "5469321",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 17,
      "points": 645
    },
    {
      "wins": 19,
      "joinTimestamp": 1745956365,
      "mmr": 2142,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "GENIJIWA",
        "realm": 1,
        "id": "8015981",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 642
    },
    {
      "wins": 22,
      "joinTimestamp": 1746000057,
      "mmr": 1962,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dzsoz",
        "realm": 1,
        "id": "7907425",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 630
    },
    {
      "wins": 19,
      "joinTimestamp": 1746205777,
      "mmr": 2189,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "DvdV",
        "realm": 1,
        "id": "3286752",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 618
    },
    {
      "wins": 21,
      "joinTimestamp": 1746351578,
      "mmr": 2213,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "AndXRay",
        "realm": 2,
        "id": "2194344",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 612
    },
    {
      "wins": 16,
      "joinTimestamp": 1746026977,
      "mmr": 2228,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "FCB",
        "realm": 1,
        "id": "10765304",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 598
    },
    {
      "wins": 16,
      "joinTimestamp": 1745942109,
      "mmr": 2155,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Josikito",
        "realm": 1,
        "id": "7378774",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 574
    },
    {
      "wins": 18,
      "joinTimestamp": 1745965615,
      "mmr": 2098,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "BanGhir",
        "realm": 1,
        "id": "893550",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 568
    },
    {
      "wins": 18,
      "joinTimestamp": 1746111094,
      "mmr": 2081,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "Keags",
        "realm": 1,
        "id": "9650708",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 565
    },
    {
      "wins": 18,
      "joinTimestamp": 1745959507,
      "mmr": 2073,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vvChair",
        "realm": 1,
        "id": "10992092",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 534
    },
    {
      "wins": 16,
      "joinTimestamp": 1745958381,
      "mmr": 2160,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "TupoeBidlo",
        "realm": 1,
        "id": "1229050",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 528
    },
    {
      "wins": 17,
      "joinTimestamp": 1746650914,
      "mmr": 2317,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Null",
        "realm": 2,
        "id": "1303076",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 515
    },
    {
      "wins": 17,
      "joinTimestamp": 1745939579,
      "mmr": 1851,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "borsh",
        "realm": 2,
        "clanTag": "OU74",
        "id": "2438195",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 32,
      "points": 506
    },
    {
      "wins": 19,
      "joinTimestamp": 1748540563,
      "mmr": 2171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Barben",
        "realm": 1,
        "id": "1201105",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 505
    },
    {
      "wins": 14,
      "joinTimestamp": 1751835484,
      "mmr": 2224,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Klim",
        "realm": 1,
        "id": "458932",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 492
    },
    {
      "wins": 13,
      "joinTimestamp": 1746367101,
      "mmr": 2295,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Quiqueg",
        "realm": 1,
        "id": "641361",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 476
    },
    {
      "wins": 15,
      "joinTimestamp": 1745959290,
      "mmr": 2178,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "NeoBlade",
        "realm": 1,
        "id": "1285224",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 472
    },
    {
      "wins": 14,
      "joinTimestamp": 1746010838,
      "mmr": 2282,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "pahis",
        "realm": 1,
        "id": "8875231",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 466
    },
    {
      "wins": 18,
      "joinTimestamp": 1747046855,
      "mmr": 2169,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Eneirak",
        "realm": 1,
        "id": "11001713",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 427
    },
    {
      "wins": 14,
      "joinTimestamp": 1748623137,
      "mmr": 2139,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Sarec",
        "realm": 1,
        "id": "10658785",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 412
    },
    {
      "wins": 9,
      "joinTimestamp": 1746853401,
      "mmr": 2273,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Pirate",
        "realm": 1,
        "id": "10725983",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 360
    },
    {
      "wins": 10,
      "joinTimestamp": 1745954798,
      "mmr": 2116,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "tractorist",
        "realm": 1,
        "id": "10792020",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 352
    },
    {
      "wins": 11,
      "joinTimestamp": 1746023808,
      "mmr": 2159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Petasek",
        "realm": 1,
        "id": "8866109",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 323
    },
    {
      "wins": 9,
      "joinTimestamp": 1745951641,
      "mmr": 2167,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "MicroFon",
        "realm": 1,
        "id": "2185359",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 290
    },
    {
      "wins": 7,
      "joinTimestamp": 1745996067,
      "mmr": 2284,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Charasa",
        "realm": 1,
        "id": "9032083",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 272
    },
    {
      "wins": 8,
      "joinTimestamp": 1745946063,
      "mmr": 2109,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "GoodMan",
        "realm": 1,
        "id": "9522355",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 270
    },
    {
      "wins": 11,
      "joinTimestamp": 1746013884,
      "mmr": 2028,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Fragment",
        "realm": 1,
        "id": "7176660",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 246
    },
    {
      "wins": 7,
      "joinTimestamp": 1746034736,
      "mmr": 2193,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Venom",
        "realm": 1,
        "id": "9096011",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 242
    },
    {
      "wins": 11,
      "joinTimestamp": 1747083886,
      "mmr": 2058,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "RUBY",
        "realm": 1,
        "id": "10086709",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 226
    },
    {
      "wins": 6,
      "joinTimestamp": 1746041340,
      "mmr": 2181,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "Adolf",
        "realm": 2,
        "id": "981824",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 202
    },
    {
      "wins": 5,
      "joinTimestamp": 1748199664,
      "mmr": 2212,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jora",
        "realm": 2,
        "id": "789005",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 200
    },
    {
      "wins": 4,
      "joinTimestamp": 1746686954,
      "mmr": 2178,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Starlord",
        "realm": 1,
        "id": "7118812",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 194
    },
    {
      "wins": 5,
      "joinTimestamp": 1747078296,
      "mmr": 2200,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "Lex",
        "realm": 1,
        "id": "3889290",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 190
    },
    {
      "wins": 4,
      "joinTimestamp": 1745992406,
      "mmr": 2219,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "sayonara",
        "realm": 2,
        "id": "115949",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 178
    },
    {
      "wins": 5,
      "joinTimestamp": 1745964048,
      "mmr": 2118,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "Ventus",
        "realm": 1,
        "id": "11031652",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 172
    },
    {
      "wins": 2,
      "joinTimestamp": 1745947006,
      "mmr": 2902,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pongle",
        "realm": 1,
        "id": "7700710",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 145
    },
    {
      "wins": 4,
      "joinTimestamp": 1752228662,
      "mmr": 2144,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Germany",
        "realm": 2,
        "id": "2479869",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 144
    },
    {
      "wins": 5,
      "joinTimestamp": 1746982867,
      "mmr": 2047,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Neo",
        "realm": 1,
        "clanTag": "1FU2",
        "id": "4023823",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 136
    },
    {
      "wins": 2,
      "joinTimestamp": 1746358086,
      "mmr": 2159,
      "previousRank": 71,
      "teamMembers": [{
        "displayName": "MeXanick",
        "realm": 1,
        "clanTag": "НУБІС",
        "id": "10348963",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 130
    },
    {
      "wins": 4,
      "joinTimestamp": 1746375745,
      "mmr": 2218,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "Ninja",
        "realm": 1,
        "id": "4726511",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 124
    },
    {
      "wins": 3,
      "joinTimestamp": 1746040769,
      "mmr": 2115,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "barbiQ",
        "realm": 1,
        "id": "7407302",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 107
    },
    {
      "wins": 5,
      "joinTimestamp": 1746209217,
      "mmr": 2512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "adingo",
        "realm": 1,
        "id": "8927022",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 97
    },
    {
      "wins": 2,
      "joinTimestamp": 1745975582,
      "mmr": 2933,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "colddespair",
        "realm": 1,
        "id": "10856399",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 97
    },
    {
      "wins": 4,
      "joinTimestamp": 1745952353,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "albedo",
        "realm": 1,
        "id": "10776678",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 96
    },
    {
      "wins": 4,
      "joinTimestamp": 1747670780,
      "mmr": 2296,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cherkas",
        "realm": 1,
        "id": "9127868",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1745926448,
      "mmr": 2233,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tzerber",
        "realm": 1,
        "id": "9392332",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1745951593,
      "mmr": 2125,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "MagicGnome",
        "realm": 1,
        "id": "5297998",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1749375702,
      "mmr": 2139,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Imperator",
        "realm": 1,
        "id": "2369084",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 80
    },
    {
      "wins": 1,
      "joinTimestamp": 1745931889,
      "mmr": 2859,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Claymore",
        "realm": 1,
        "id": "222278",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 48
    },
    {
      "wins": 1,
      "joinTimestamp": 1746034531,
      "mmr": 2286,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "CaptainÖrdek",
        "realm": 1,
        "id": "4013876",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1745940803,
      "mmr": 2242,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "пук",
        "realm": 1,
        "clanTag": "дарк",
        "id": "9161577",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1747084058,
      "mmr": 2226,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "siryas",
        "realm": 1,
        "id": "8494033",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1746355407,
      "mmr": 2177,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maik",
        "realm": 1,
        "id": "1907166",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1746073216,
      "mmr": 2144,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ALBundy",
        "realm": 1,
        "id": "1415407",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1745973217,
      "mmr": 2287,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "crytess",
        "realm": 1,
        "id": "10329680",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746649188,
      "mmr": 2222,
      "previousRank": 94,
      "teamMembers": [{
        "displayName": "gentleman",
        "realm": 1,
        "clanTag": "WNCRY",
        "id": "646490",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748440473,
      "mmr": 2265,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlackBoar",
        "realm": 1,
        "clanTag": "ncotic",
        "id": "303033",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745938281,
      "mmr": 2146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DenChik",
        "realm": 2,
        "id": "47597",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745948522,
      "mmr": 2733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Deadman",
        "realm": 2,
        "id": "2278088",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747152373,
      "mmr": 2282,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "White",
        "realm": 2,
        "id": "1244245",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745981780,
      "mmr": 2773,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "chelikslav",
        "realm": 1,
        "id": "10695869",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746038013,
      "mmr": 2113,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bang",
        "realm": 1,
        "id": "3458639",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1745951381,
      "mmr": 2977,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alucarde",
        "realm": 1,
        "id": "7551873",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748287925,
      "mmr": 2223,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "masterBiH",
        "realm": 1,
        "clanTag": "BHtnt",
        "id": "1279567",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746003129,
      "mmr": 2241,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Romario",
        "realm": 2,
        "id": "568487",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745948425,
      "mmr": 2315,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DrunkNmasteR",
        "realm": 1,
        "id": "1042709",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745944733,
      "mmr": 2978,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Psdyrad",
        "realm": 1,
        "id": "7256995",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749418171,
      "mmr": 2269,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "matys",
        "realm": 1,
        "id": "7681923",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748173546,
      "mmr": 2219,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Noobtoss",
        "realm": 1,
        "id": "1652899",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745998202,
      "mmr": 2206,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myrzzik",
        "realm": 1,
        "id": "10283226",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745985241,
      "mmr": 2863,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fussel",
        "realm": 1,
        "clanTag": "Schiga",
        "id": "2737311",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1751444340,
      "mmr": 2720,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Saigon",
        "realm": 1,
        "clanTag": "TheDOH",
        "id": "1611581",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "265223"
  },
  "dateTimeCrawled": "2025-07-15T01:14:49.365",
  "region": "eu",
  "ladderId": 265223,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 38,
      "ladderId": "265561"
    },
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 100,
      "ladderId": "265223"
    },
    {
      "localizedGameMode": "2v2 Random Master",
      "rank": 42,
      "ladderId": "265748"
    }
  ]
}